<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
   <url>
      <loc>../topics/i32_fug_getting_started.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/i32_fug_quick_tour.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/i32_fug_starting_out.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/i32_fug_the_drawing_toolbar.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/i32_fug_drawing_an_object.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/i32_fug_the_menu.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/i32_fug_the_context_menu.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/i32_fug_the_properties_pane.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/i32_fug_text_boxes_and_data_fields.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/i32_fug_saving_your_form_file.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/i32_fug_what_to_do_next.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/i32_fug_the_screen___working_environment.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/i32_fug_the_screen_layout.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/i32_fug_the_toolbars.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/i32_fug_the_form_tree_pane.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/i32_fug_the_form_display_pane.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/i32_fug_resizing_the_panes.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/i32_fug_undo_and_redo.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/i32_fug_setting_compatibility_options.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/i32_fug_creating_a_form.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/i32_fug_starting_a_new_form.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/i32_fug_adding_pages.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/i32_fug_changing_page_order.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/i32_fug_deleting_pages.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/i32_fug_setting_form_creation_defaults.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/i32_fug_defining_your_page.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/changing_your_unit_of_measure.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/setting_page_size_and_orientation.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/defining_margins.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/selecting_a_font_set.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/changing_page_definition_defaults.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/saving_files.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/sfx_file_security.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/setting_your_default_directory.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/saving_your_form.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/opening_a_saved_file.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/the_shell_options_feature.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/changing_the_password_prompt_defaults.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/backup_copies.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/creating_shapes.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/creating_lines.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/creating_rectangles.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/creating_rectangles_with_rounded_corners.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/creating_circles_and_ellipses.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/changing_the_line_style_and_thickness.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/changing_the_line_color.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/fill_patterns_and_color.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/creating_custom_colors.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/using_transparent_borders.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/text_boxes.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/creating_text_boxes.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/creating_system_text_boxes.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/data_fields.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/creating_data_fields.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/inline_data_fields.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/using_a_data_dictionary.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/changing_the_dataview_tree_display.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/renumbering_data_fields.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/changing_the_tab_order.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/hiding_data_field_definitions.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/formatting_fonts.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/selecting_text_for_font_formatting.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/changing_the_font_face.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/changing_the_font_style.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/changing_the_font_size.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/applying_underline_and_strikeout_effects.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/changing_the_font_color.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/changing_the_font_set.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/formatting_text_and_data_fields.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/aligning_and_justifying_text.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/using_tabs.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/changing_the_line_spacing.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/indenting_and_dedenting.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/using_images_and_image_related_objects.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/inserting_bitmap_images.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/placeable_bitmaps.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/signature_fields.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/barcode_fields.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/circle_fields.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/image_related_fields_and_the_tab_order.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/setting_object_defaults.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/default_properties.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/new_form_defaults.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/form_specific_object_defaults.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/applying_default_settings_to_existing_objects.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/selecting_and_moving_objects.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/selecting_objects.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/selecting_individual_objects.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/selecting_multiple_objects.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/selecting_objects_from_the_dataview_tree.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/property_pages_for_groups_of_objects.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/filtering_objects.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/moving_objects.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/alignment_aids.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/using_the_grid.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/using_the_grid_to_align_objects.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/setting_up_your_grids.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/creating_default_grid_settings.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/resizing_objects.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/resizing_objects_with_your_mouse.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/resizing_a_group_of_objects_proportionally.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/resizing_objects_with_the_keyboard.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/setting_specific_measurements.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/resizing_objects_relative_to_each_other.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/resizing_objects_to_the_selection_box.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/cutting__pasting__and_copying.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/cutting__copying__and_pasting_objects.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/inserting_text_and_images_from_outside_sources.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/cutting__copying__and_pasting_text.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/combining_text_boxes.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/finding_and_replacing_text.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/aligning_objects_to_the_page.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/aligning_single_objects_relative_to_the_page.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/aligning_several_objects_at_once.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/positioning_objects_as_a_group.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/specifying_the_exact_position_on_the_page.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/aligning_objects_with_each_other.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/aligning_objects_horizontally.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/aligning_objects_vertically.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/aligning_objects_to_the_selection_box.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/spacing_objects.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/distributing_objects_equally.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/inserting_horizontal_and_vertical_space.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/layering_objects.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/placing_borders_around_objects.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/centering_circle_fields_with_their_text.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/placing_lines_under_data_fields.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/background_shading_for_text_boxes.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/stacking_objects.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/printing_your_form.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/printing_options.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/printing_forms.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/printing_individual_pages.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/printing_objects.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/editing_objects_with_the_keyboard.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/changing_panes_with_the_keyboard.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/changing_tabs_with_the_keyboard.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/navigating_the_panes_with_the_keyboard.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/editing_properties_with_the_keyboard.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/deleting_objects_and_pages.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/running_the_spell_checker.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/checking_spelling_for_a_page.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/closing_the_spell_checker.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/using_automatic_spell_checking.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/setting_spell_checker_options.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/changing_options_during_a_spell_check.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/spell_checker_user_dictionaries.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/creating_a_new_dictionary.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/adding_words_to_a_dictionary.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/deleting_words_from_a_dictionary.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/exporting_and_importing_dictionaries.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/opening_and_closing_dictionaries.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/making_dictionary_changes_during_a_spell_check.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/fields_for_arrayed_data.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/how_arrayed_data_works.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/creating_fields_for_simple_lists_or_tables.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/creating_sets_of_arrayed_data_fields.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/using_a_data_dictionary_with_arrayed_data.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/multi_applicant_tables.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/using_arrayed_tables_for_multiple_applicants.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/the_first_column.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/the_second_and_third_columns.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/the_last_column.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/mapping_two_dimensional_arrays.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/image_related_and_inline_field_arrays.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/arrayed_signature_fields.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/arrays_for_placeable_bitmaps.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/arrays_for_circle_fields.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/arrays_for_barcode_fields.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/arrays_for_inline_data_fields.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/tab_order_for_image_related_and_inline_fields.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/using_overlays.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/creating_overlays.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/referencing_overlays_externally.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/overlay_font_sets.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/working_on_overlays.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/changing_the_order_of_your_overlays.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/tab_order_for_data_fields_on_overlays.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/deleting_overlays.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/printing_overlays.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/exporting_pages_and_overlays.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/creating_and_using_external_page_files.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/creating_and_using_external_overlay_files.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/default_directories_for_page_and_overlay_files.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/exporting_all_pages_and_overlays_in_a_form_file.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/floating_objects.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/creating_floating_objects.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/how_to_use_the_anchoring_properties.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/creating_tagline_overlays_for_xtemplates.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/customizing_your_work_environment.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/customizing_the_panes.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/customizing_the_toolbars.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/global_defaults.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/the_options_dialog.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/workspace_options.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/global_defaults-new_form_defaults.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/color_defaults.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
   <url>
      <loc>../topics/directory_defaults.html</loc>
      <lastmod>2022-12-02T02:06:20Z</lastmod>
   </url>
</urlset>
